uuid: c5de22b5-e6e0-4a22-8590-b6cb27bdfb0c
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
_core:
  default_config_hash: lcn6eEIjKinbMh7yR2C98PvRG-GPyNcYMamcHWoFEEg
id: paragraph.localgov_text
field_name: localgov_text
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
